<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>LPaaS</title>
</head>
<body>
<h1>Welcome to LPaaS 2</h1>
<p>Some useful links</p>
<ul>
<li><a href="${pageContext.request.contextPath}/theories">List of available theories</li>
<li><a href="${pageContext.request.contextPath}/goals">List of available goals lists</li>

</ul>
</body>
</html>